@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu .contenuPlateforme {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
  padding: 35px 20px;
  text-align: center;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme.italic {
  font-style: italic;
}
#blocGlobal #contenu .contenuPlateforme.bgGris {
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu .contenuPlateforme hr {
  margin: -46px 0 0 0;
  position: relative;
}
#blocGlobal #contenu .contenuPlateforme h1 {
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 50px;
  text-align: center;
  font-size: 50px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme h1:before {
  display: block;
  position: relative;
  margin: 0 auto 15px auto;
}
#blocGlobal #contenu .contenuPlateforme h1#accompagnementconseil:before {
  content: "";
  width: 120px;
  height: 80px;
  background: transparent url('/media/img/accompagnement_conseil.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuPlateforme h1#formation:before {
  content: "";
  width: 128px;
  height: 76px;
  background: transparent url('/media/img/formation.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuPlateforme h1#assistance_a_la_programmation:before {
  content: "";
  width: 120px;
  height: 80px;
  background: transparent url('/media/img/assistance_programmation.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu .contenuPlateforme .txtPlateforme {
  width: 100%;
  display: block;
  margin: 0 0 10px 0;
  text-align: center;
  color: #009fe3;
  font-size: 25px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme .txtPlateforme a {
  color: #4f4938;
}
#blocGlobal #contenu .contenuPlateforme .btPlus {
  width: 60px;
  height: 60px;
  display: inline-block;
  position: relative;
  z-index: 6;
  margin: 5px auto 0 auto;
}
#blocGlobal #contenu .contenuPlateforme .btPlus.btFermer {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  left: 0;
  right: 0;
}
#blocGlobal #contenu .contenuPlateforme .btPlus:before {
  background: transparent url('/media/img/btPlus_off.png') no-repeat scroll center center / auto 100%;
  content: "";
  opacity: 1;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme .btPlus:hover:before {
  opacity: 0;
  background: transparent url("/media/img/btPlus_off.png") no-repeat scroll center center / auto 100%;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme .btPlus:after {
  background: transparent url('/media/img/btPlus_on.png') no-repeat scroll center center / auto 100%;
  content: "";
  opacity: 0;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuPlateforme .btPlus:hover:after {
  opacity: 1;
  background: transparent url("/media/img/btPlus_on.png") no-repeat scroll center center / auto 100%;
  -webkit-box-shadow: 3px 3px 7px 0px #c9c9c9;
  -moz-box-shadow: 3px 3px 7px 0px #c9c9c9;
  box-shadow: 3px 3px 7px 0px #c9c9c9;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .txtLongPlateforme {
  width: 100%;
  display: none;
  position: relative;
  z-index: 5;
  margin: 0 0 10px 0;
  padding: 55px 0;
  text-align: center;
  background-color: #f6f6f5;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
}
#blocGlobal #contenu .txtLongPlateforme .maxWidth640 {
  font-size: 20px;
}
#blocGlobal #contenu .txtLongPlateforme .maxWidth640 img {
  width: 100%;
  float: left;
  position: relative;
  margin: 0 0 35px 0;
}
#blocGlobal #contenu .txtLongPlateforme .maxWidth640 a {
  color: #009fe3;
}
@media screen and (max-width: 690px) {
  /*** 690px ***/
}
